body.ua .hide_en {
	display: none !important;
}

body.en .hide_ua {
	display: none !important;
}


body.modal_active {
	height: 100vh;
	overflow: hidden;
}

a {
	text-decoration: underline;
}

.text-primary {
    color: #3cb878 !important;
}

.inline-button {
    text-align: left !important;
    width: 100% !important;
	display: inline-block !important;
    color: #3cb878 !important;
    text-decoration: none !important;
    font-weight: 700 !important;
    font-size: 18px !important;
	margin: 15px auto !important;
}

.inline-button .inline-button-text {
    font-size: 18px !important;
	display: inline-block !important;
	width: auto !important;
}

.inline-button .inline-button-icon {
    font-size: 18px !important;
	display: inline-block !important;
	text-align: center !important;
	-webkit-border-radius: 50% !important;
	border-radius: 50% !important;
	border: 1px solid #3cb878;
	width: 27px !important;
	height: 27px !important;
	line-height: 27px !important;
	margin-left: 14px !important;
}

.inline-button-icon svg {
    display: inline-block;
    width: 13px;
    height: auto;
    line-height: 27px;
    fill: #3cb878;
}

.text-center {
	text-align: center;
}

.pull-right {
	float: right;
}

.pull-left {
	float: left;
}

.main-menu-list::after {
	content: '';
	clear: both;
	display: table;
}

.footer-menu-link.open-menu-link + .footer_submenu_container .submenu {
	max-height: none;
}

.footer-social.facebook {
    background-color: #295396;
}

.footer-government-list li a {
	font-size: 12px;
}

/* RESPONSIVE STYLES */
@media screen and (max-width: 1200px) {
	.hide-less-1200 {
		display: none;
	}
}

@media screen and (max-width: 920px) {
	.hide-less-920 {
		display: none;
	}
}

@media screen and (max-width: 920px) {
	.hide-less-920 {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.hide-less-768 {
		display: none;
	}
}

@media screen and (max-width: 500px) {
	.hide-less-500 {
		display: none;
	}
}

@media screen and (max-width: 360px) {
	.hide-less-360 {
		display: none;
	}
}
/* #RESPONSIVE STYLES */


/* SELECT LIST */

.select-wrap {
	margin: 30px 0;
}

.select-title {
	font-weight: 500;
	margin-top: 30px;
	margin-bottom: 10px;
	position: relative;
}

.select-list {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-left: -2.5px;
	margin-right: -2.5px;
	position: relative;
}

.select-list::after {
	content: '';
	display: table;
	clear: both;
}

.select-list > li {
	float: left;
	width: 20%;
	padding-left: 2.5px;
	padding-right: 2.5px;
	padding-bottom: 5px;
}

.select-list .select-item {
	border: 2px solid #959595;
	border-radius: 10px;
	text-decoration: none;
	text-align: center;
	line-height: 1.25;
	text-transform: none;
	color: #959595;
	font-size: 13px;
	font-weight: 600;
	height: 54px;
	width: 100%;
	padding: 3px;
	display: block;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-transition: all .8s;
	-o-transition: all .8s;
	transition: all .8s;
	overflow: hidden;
}

.select-list .select-item:hover {
	border-color: #555;
	color: #444;	
}

.select-list .select-item.checked {
	border-color: #3cb878;
	color: #3cb878;
	cursor: default;
	pointer-events: none;
}

.select-list .select-item svg {
    height: 24px;
    width: 24px;
    vertical-align: middle;
    -webkit-transition: fill .5s;
    -o-transition: fill .5s;
    transition: fill .5s;
    fill: #959595;	
}

.select-list .select-item:hover svg {
	fill: #444;	
}

.select-list .select-item.checked svg {
	fill: #3cb878;
}

@media screen and (max-width: 1200px) {
	.select-list > li {
		width: 25%;
	}
}

@media screen and (max-width: 920px) {
	.select-list > li {
		width: 33.33%;
	}
}

@media screen and (max-width: 640px) {
	.select-list > li {
		width: 50%;
	}
}

@media screen and (max-width: 500px) {
	
	.select-list .select-item {
		border-width: 1px;
		line-height: 1.1;
		font-size: 12px;
		font-weight: 400;
		height: 40px;
	}

}

@media screen and (max-width: 360px) {
	.select-list > li {
		width: 100%;
	}
}

/* #SELECT LIST */

@media (min-width: 1200px){
	.footer-government-menu .footer-government-list {
		padding-top: 10px;
		padding-bottom: 10px;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		align-items: center;
	}
}


.header-lang {
    line-height: 34px;
}

@media screen and (min-width: 768px){
	.footer .footer-menu-item {
	     padding-bottom: 0; 
	}
}

@media screen and (max-width: 768px) {
	.footer-government-list li {
		margin: 20px 0;
	}
}

#video-screen::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,.5);
	z-index: 2;
}

#video-screen {
	background-image: url("../img/video-bg.jpg");
}

.publication-tag .publication-date {
  color: #ccc;
}

.main-menu .main-menu-item .submenu {
    font-weight: 500;
    opacity: .5;
}

.main-menu .main-menu-item:hover .submenu {
    opacity: 1;
    font-weight: 500;
}


button {
	cursor: pointer;
}

/* HEADER */

.map-page .map-page-title {
    font-size: 36px;
    line-height: 1.1;
    padding: 30px 0;
}

.header.sticky-header {
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}

.header .header_facebook {
    float: left;
    padding: 19px 10px;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    display: inline-block;
}

@media screen and (min-width: 768px) {
	.sticky .header .header_facebook {
	    line-height: 49px;
	}
}


.header .header_facebook svg{
    width: 28px;
    height: 28px;
    fill: #b8b8b8;
    vertical-align: middle;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.header button:hover svg,
.header .header_facebook:hover svg {
    fill: #000;
}

@media screen and  (min-width: 768px) {
	.header .header_facebook {
	    padding: 0;
	    line-height: 66px;
   		margin-right: 20px;
	}
}

@media screen and  (min-width: 1200px) {
	.header .header_facebook {
	    line-height: 110px;
	    -webkit-transition: all .6s ease-in-out;
		-o-transition: all .6s ease-in-out;
		transition: all .6s ease-in-out;
	}
}

@media screen and  (max-width: 400px) {
	.header .header-search,
	.header .header_facebook {
	    padding: 19px 5px;
	}

	.header .header-search .header-search-input {
	    font-size: 14px;
	}

	.header .header-search.searching .header-search-input {
	    width: 130px;
	}
	
	.header-search svg, 
	.header-user svg,
	.header .header_facebook svg {
	    width: 24px;
	    height: 24px;
	}

	.header .header-lang {
		text-transform: uppercase;
		width: 32px;
		height: 32px;
		font-size: 10px;
		margin: 0 5px;
		line-height: 32px;
		border-width: 1px;
	}
}

@media (min-width: 768px) {
	.header {
	    padding: 10px 20px;
	}
}

@media (min-width: 1200px) {
	.header {
	    padding: 10px 50px;
	}
}

/* SEARCH */

.header .header-search-input {
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

.header .header-search .header-search-input:focus {
	color: #000;
}

.header .header-search button {
	vertical-align: middle;
}

.header .header-search button[type="submit"] {
	display: none;
}

.header .header-search.searching button[type="button"] {
	display: none;
}

.header .header-search.searching button[type="submit"] {
	display: inline-block;
}

.header .header-search .header-search-input {
    display: inline-block;
    padding-left: 0;
    border: none;
    height: 20px;
    width: 0;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    color: #c1c1c1;
    outline: none;
    background-color: transparent;
}

.header .header-search.searching .header-search-input {
    width: 150px;
	padding-left: 10px;
}

@media screen and (min-width: 1200px) {
	.header .header-search button[type="button"] {
		display: none;
	}

	.header .header-search button[type="submit"] {
		display: inline-block;
	}
}

@media screen and (min-width: 1200px) {
	.header .header-search .header-search-input {
	    width: 150px;
    	padding-left: 10px;
	}
}

/* #SEARCH */

.textblock img {
	max-width: 100%;
	height: auto;
}

.textblock p {
	margin-top: 20px;
	margin-bottom: 20px;
}

@media (min-width: 768px) {
	.map-page .map-page-title {
	    max-width: none;
	}
}

.map-page .map-contacts {
	height: auto;
}

.map-page .map-contacts .region-contacts {
    padding: 0;
}

.map-page .map-contacts .region-contacts + .region-contacts {
    margin-top: 20px;
}

.map-page .map-contacts .region-contacts .region-info-icon {
     float: none; 
}

.map-page .map-contacts .region-contacts .region-info-text {
	float: none; 
}

.map-page .map-contacts .region-contacts .region-info {
    line-height: 30px;
}

.press_service {
	display: none;
}

.coordinates-info {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.search-result-type {
    width: auto;
    padding-left: 5px;
    padding-right: 5px;
}

.publication-article .article-labels .article-date {
	vertical-align: middle;
}

@media (min-width: 768px) {
	.publication-article .article-labels::after {
	    margin-top: -6px;
	}
}

.publication-article .article-content p {
    font-size: 12px !important;
    line-height: 1.5;
    padding-top: 0;
    padding-bottom: 0;
}

.publication-article .article-content p span {
    font-size: 12px !important;
}

.publication-title {
	float: none;
}

@media (min-width: 768px) {
	.publication-article .article-content p {
	    font-size: 16px !important;
	    line-height: 1.5;
	}

	.publication-article .article-content p span {
	    font-size: 16px !important;
	}
}

@media (min-width: 1200px) {

	.publication-article .article-content {
	    padding-top: 0;
	}

	.publication-read-more {
	    width: auto;
	}
}

.article-img {
	width: 100%;
}

.article-img img {
	width: 100%;
	height: auto;
}

@media (min-width: 768px) {

	.article-img {
		width: 50%;
		float: left;
		margin-right: 20px;
	}

}

/*****************************/
/* 		  NEW NEWS 			 */
/*****************************/

.news-block .news-image {
	display: block;
}

.news-block .news-title a {
	text-decoration: none;
}

.news-go-back {
	position: relative;
	top: 20px;
	left: 20px;
    background-color: #fff;
    border-radius: 50%;
    line-height: 54px;
    height: 54px;
    width:  54px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    overflow: hidden;
}

.news-go-back svg {
	fill: #3cb878;
	height: 24px;
	width: 24px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.news-go-back:hover {
    background-color: #3cb878;
}

.news-go-back:hover svg {
	fill: #fff;
}


.block_news_alternative {
	
}

.select-list.news-list-header {
	margin-bottom: 30px;
}

.select-list.news-list-header .select-item {
    height: 40px;
}

.select-list.news-list-header .change-news-view {
	width: 50px;
	height: 40px;
	float: right;
}

.select-list.news-list-header .change-news-view svg {
	width: 16px;
	height: 16px;
}

@media screen and (min-width: 640px) and (max-width: 920px) {
	.news-list-header.select-list > li {
	    width: 25%;
	}
}

.news-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.news-list::after {
	content: '';
	display: table;
	clear: both;
}

.news-list .news-block {
	background-color: #fff;
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
	float: none;
	display: block;
	min-height: 350px;
    height: auto;
    padding-bottom: 20px;
    text-decoration: none;
}

.news-list .news-block::after {
	content: '';
	display: table;
	clear: both;
}

.news-list .news-block .news-image {
}

.news-list .news-block .news_info {
	padding: 10px;
}

.news-list .news-block .news-image a {
	display: block;
}

.news-list .news-block .news-image img {
	width: 100%;
	height: auto;
}

.news-list .news-title {
    padding: 17px 17px 10px 17px;
    font-size: 14px;
    line-height: 18px;
}

.news-list .news-date {
    padding: 0 17px;
    font-size: 12px;
}


.news-block.owl-item .news-text,
.news-list .news-block .news-text {
	display: none;
}


.news-list.full-view .news-block .news-text {
	display: block;
}

.news-list .news-block .news-text *,
.news-list .news-block .news-text span,
.news-list .news-block .news-text p {
    font-size: 12px !important;
    font-weight: 400 !important;
}

.news-list .news-block .news-text {
	font-size: 12px;
    padding: 0 17px 10px 17px;
}

.news-list.full-view  .news-block {

}

@media (min-width: 640px) {

	.news-list .news-block {
		width: 49%;
		margin-right: 2%;
		float: left;
	}
	
	.news-list .news-block:nth-of-type(2n) {
		margin-right: 0;
	}

	.news-list .news-block:nth-of-type(2n+1) {
		clear: both;
	}
	
}

@media (min-width: 768px) {
	.info-fund-news .publication-title {
	    text-align: left;
	    max-width: 80%;
	    padding: 0;
	    margin: 20px 0 10px;
	    font-size: 30px;
	    line-height: 1.25;
	    min-height: 110px;
	    height: auto;
	}
}

@media (min-width: 1200px) {
	
	.news-list .news-block {
		width: 23.5%;
		margin-right: 2%;
		margin-bottom: 20px;
		float: left;
	}
	
	.news-list.full-view .news-block {
		width: 49%;
		margin-right: 2%;
	}
	
	.news-list .news-block:nth-of-type(2n) {
		margin-right: 2%;
	}

	.news-list .news-block:nth-of-type(2n+1) {
		clear: none;
	}
	
	.news-list .news-block:nth-of-type(4n) {
		margin-right: 0;
	}

	.news-list .news-block:nth-of-type(4n+1) {
		clear: both;
	}

	.news-list.full-view .news-block:nth-of-type(2n) {
		margin-right: 0;
		clear: none;
	}

	.news-list.full-view .news-block:nth-of-type(2n+3) {
		clear: both;
	}

}


/*****************************/
/* 		  #NEW NEWS 		 */
/*****************************/


.page_header {
    font-family: "Playfair Display", sans-serif;
    font-size: 24px;
    font-weight: 400;
    padding: 30px 0;
    text-align: center;
    margin-bottom: 20px;
}


@media (min-width: 768px){
	.page_header {
	    font-size: 48px;
	    text-align: left;
	}
}



.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-left: auto;
    margin-right: auto;
}

.container .wrap {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

@media (min-width: 768px) {
	.container {
	    padding-right: 30px;
	    padding-left: 30px;
	}
	
}

@media (min-width: 1200px) {
	.container {
	    max-width: 1200px;
	    padding-right: 15px;
	    padding-left: 15px;
	}
}

body {
	-webkit-transition: padding .6s ease-in-out;
	-o-transition: padding .6s ease-in-out;
	transition: padding .6s ease-in-out;
}

@media (min-width: 1200px) {
	body.sticky {
	    padding-top: 120px;
	}
}

.documents-summary::after {
	display: table;
	clear: both;
	content: '';
}

.documents-page .documents-view {
    margin-bottom: 50px;
}

.documents-page .documents-row {
    height: auto !important;
    margin-left: 0;
    margin-right: 0;
}

.documents-page .documents-list {
	position: relative;
	margin-left: 0;
}

.documents-page .document-icons .load-document {
	margin-right: 0;
}

.documents-page .documents-view-header {
    background-color: #fff; 
    padding-left: 10px;
}

.documents-page .document-date {
	text-align: center;
}

.documents-page .document-date  strong {
	font-weight: 500;
}

.documents-page .documents-row .documents-list li {
	height: auto;
}

.documents-page .documents-row .documents-list li .document-name {
    font-weight: 600;
    width: 60%;
}

.documents-page .document-name span {
    font-weight: 400;
}

.documents-page .document-pages .document-page-current::after {
    content: '/';
    margin-left: 5px;
    margin-right: 5px;
}


/* ДОКУМЕНТЫ НА ГЛАВНОЙ */


.documents .document-info {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
    float: right;
    margin-top: 0;
    font-size: 12px;
}

.documents-list li .print-document svg {
    fill: #3cb878;
    width: 24px;
    height: 24px;
}

.documents-list li::after {
	content: '';
	clear: both;
	display: table;
}

.documents-list .document-name {
    font-size: 14px;
    width: -webkit-calc(100% - 110px);
    width: calc(100% - 110px);
    float: left;
}

.documents-list .document-date {
    width: 80px;
    text-align: center;
    font-size: 12px;
}

.documents-row .documents-list:first-child li:last-child {
    border-bottom: none;
}

@media screen and  (min-width: 768px) {

	.documents-list .document-name {
	    width: -webkit-calc(100% - 140px);
	    width: calc(100% - 140px);
	}


	.documents-home {
		padding: 60px 0;
	}

	.document-pages .document-page-current::after {
	    margin-right: 5px;
	}

	.more-documents {
    	top: 200px;
    	width: auto;
	}

	.documents-list li .print-document svg {
	    width: 35px;
	    height: 35px;
	}

	.documents-list .document-date {
	    width: 95px;
	}

	.documents-row .documents-list:first-child li:last-child {
	    border-bottom: 1px solid #b7b7b7;
	}
}
/* #ДОКУМЕНТЫ НА ГЛАВНОЙ */



/* Слайдер на главной */
.publication-title {
    display: block;
}

.main-title-tab {
	display: none;
}

.main-title-tab.active {
	display: block;
}

.tab-labels .tab {
	opacity: .7;
	cursor: pointer;
	-webkit-transition: opacity .6s ease-in-out;
	-o-transition: opacity .6s ease-in-out;
	transition: opacity .6s ease-in-out;
}

.tab-labels .tab label {
	cursor: pointer;
}

.tab-labels .tab.active-tab {
	opacity: 1;
}


@media screen and (min-width: 768px) {
	.publication-tag {
		text-align: center;
	}

	.publication-tag .publication-date, 
	.publication-tag .publication-type {
	    width: auto;
	    padding-left: 15px;
	    padding-right: 15px;
	    display: inline-block;
	}
	
}

@media screen and (min-width: 1200px) {
	.publication-tag {
		text-align: left;
	}

	
}

/* #Слайдер на главной */


/*новости рынка на главной*/


.news-slider .news-image img {
    max-height: none; 
    width: 100%;
    height: auto;
}

.info-fund-slider .news-block {
    min-height: 300px;
    height: auto;
    padding-bottom: 10px;
}

.news-header .subwrap::after {
	content: '';
	clear: both;
	display: table;
}

.news-header .all-link {
	float: right;
	line-height: 30px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
    -webkit-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}

.news-header .all-link svg {
    height: 14px;
    width: 14px;
    vertical-align: top;
    -webkit-transition: fill .5s;
    -o-transition: fill .5s;
    transition: fill .5s;
    fill: #000;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    margin-left: 4px;
    margin-top: 8px;
}

.news-header .all-link:hover {
    color: #3cb878;
}

.news-header .all-link:hover svg {
    fill: #3cb878;
}

@media screen and (max-width: 400px) {
	.news-header .all-link {
		display: block;
		float: none;
		text-align: center;
		clear: both;
	}
}

.info-fund-main-new {
	position: relative;
}

.info-fund-main-new::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,.4);
}

.info-fund-main-new > *{
	position: relative;
}

.publication-tag .publication-date {
    color: #eee;
}
/*#новости рынка на главной*/

/*home page*/
.agrofond-zerno-home {
	background-color: #fff;
	text-align: center;
	padding: 20px 35px;
}


.agrofond-zerno-home a {
	display: block;
}

.agrofond-zerno-home svg {
    width: auto;
    height: auto;
    max-width: 240px;
    max-height: 160px;
}

.info-block-header {
	text-transform: none;
	margin-bottom: 10px;
}

.info-block-header.bg-grey {
	background-color: #fafafa;
}

.map-contacts.spot-page.icon-view .price-block {
    float: none;
    padding: 10px 0;
    width: auto;
    display: block;
}

/*#home page*/


/* sidebar for market news, home page*/
.currency-up::after, .currency-down::after {
	display: none;
}

.info-useful-link {

}

.info-useful-link a:hover {
	color: #3cb878;
}

@media screen and (min-width: 768px) {
	.info-additional-news .info-mail-news .mail-news {
	  padding: 25px 20px;
	}
}

.network-stat {
    display: inline-block;
}

.useful-links {
	list-style: none;
	padding: 0;
	margin: 0;
}

.useful-links a {
	color: #3cb878;
	text-decoration: underline;
	text-transform: uppercase;
	line-height: 2;
	font-weight: 400;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.useful-links a:hover {
	font-weight: 600;
}


/*# sidebar for market news, home page*/

/* Руководство */

/* #Руководство */


/*header*/
@media screen and (min-width: 1200px) {
	.header .header-search, .header .header-user {
	    border-right: 1px solid #e1e1e1;
	}
}
/*#header*/

/*forward*/

.price-page .documents-amount {
    margin: 0 -20px;
}

.price-page .documents-amount::after,
.price-page .document-place::after {
    content: '';
    display: table;
    clear: both;
}

.price-page .document-place {
    width: calc(33.33333% - 40px);
    margin: 0 20px;
    float: left;
    border-top: 1px solid #b7b7b7;
    padding: 10px 0;
    min-height: 60px;
    height: auto;
}

.price-page .document-place:nth-of-type(3n+1) {
    clear: both;
}

.price-page {
    margin-bottom: 150px;
    margin-top: 40px;
}

.price-page .price-binding-documents {
     display: block; 
}

.price-page .document-place .document-name {
    width: calc(100% - 40px);
    display: inline-block;
    float: left;
    vertical-align: middle;
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
}

.price-page .document-place .document-load {
    display: inline-block;
    float: right;
}

.price-page .document-place .document-load svg {
    width: 30px;
    fill: #a2a2a2;
}

@media screen and (max-width: 1200px) {
	.price-page .documents-amount {
	    margin: 0 -10px;
	}
	.price-page .document-place {
	    width: calc(33.33333% - 20px);
	    margin: 0 10px;
	}
}

@media screen and (max-width: 768px) {
	.price-page .documents-amount {
	    margin: 0 -20px;
	}
	.price-page .document-place {
	    width: calc(50% - 40px);
	    margin: 0 20px;
	}

	.price-page .document-place:nth-of-type(3n+1) {
	    clear: none;
	}
	.price-page .document-place:nth-of-type(2n+1) {
	    clear: both;
	}
}

@media screen and (max-width: 640px) {
	.price-page .documents-amount {
	    margin: 0;
	}
	.price-page .document-place {
	    width: auto;
	    margin: 0;
	    float: none;
	}

}

/*#forward*/



/*NEW documents*/

.blk_title_wrap {
	background-color: #fff;
    line-height: 40px;
    padding: 5px 20px;
    text-align: left;
    margin: 30px 0;
}

.blk_title_wrap .blk_title {
    font-size: 18px;
    font-family: "Playfair Display", sans-serif;
    line-height: 40px;
    font-weight: 400;
    text-transform: uppercase;
}

.doc_list::after {
	content: '';
	display: table;
	clear: both;
}

.doc_list .doc_item {
	background-color: #fff;
	float: left;
	height: 200px;
	overflow: hidden;
	padding: 30px 20px;
	width: 49%;
	margin-bottom: 2%;
	position: relative;
}

.doc_list .doc_item:nth-of-type(2n+1) {
	margin-right: 2%;
}

.doc_list .doc_link,
.doc_list .doc_quantity {
	position: absolute;
	bottom: 30px;
	font-size: 14px;
	line-height: 1;
}

.doc_list .doc_link {
    color: #3cb878;
	right: 20px;
	text-transform: uppercase;
	font-weight: 700;
	display: inline-block;
}

.doc_list .doc_link .icon svg {
	width: 40px;
    fill: #3cb878;
    margin-bottom: -10px;
    display: none;
}

.doc_list .doc_quantity {
    color: #666;
	left: 20px;
}

.doc_list .doc_quantity span {
	font-weight: 700;
}

.doc_list .doc_modal {
	display: none;
	background-color: rgba(0,0,0,.4);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99999;
	padding: 50px 10px;
}

.doc_list .doc_modal > .doc_modal_hide_js {
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.doc_list .doc_modal .doc_modal_wrap {
	max-width: 1000px;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 10;
}

.doc_list .doc_modal .doc_modal_head {
	padding: 30px;
	padding-right: 90px;
	text-transform: uppercase;
	color: #333;
	background-color: #F6F8F5;
}

.doc_list .doc_modal .doc_modal_body {
	padding: 3% 5%;
	overflow-y: auto;
	max-height: calc(100vh - 250px);
}

.doc_list .doc_modal .doc_modal_head {
	padding: 30px;
	padding-right: 70px;
	position: relative;
}

.doc_list .doc_modal .doc_modal_footer {
	height: 30px;
	background-color: #fff;
}



.doc_list .doc_modal .doc_modal_hide {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -20px;
}

.doc_list .doc_modal .doc_modal_hide::before,
.doc_list .doc_modal .doc_modal_hide::after {
	content: '';
	height: 2px;
	width: 100%;
	display: block;
	background-color: #333;
	position: absolute;
	top: 19px;
	-webkit-transition: background-color .5s;
	-o-transition: background-color .5s;
	transition: background-color .5s;
}

.doc_list .doc_modal .doc_modal_hide:hover::before,
.doc_list .doc_modal .doc_modal_hide:hover::after {
	background-color: #3cb878;
}

.doc_list .doc_modal .doc_modal_hide::before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.doc_list .doc_modal .doc_modal_hide::after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.doc_list .doc_modal_list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.doc_list .doc_modal_list > li {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	padding: 30px 10px;
}

.doc_list .doc_modal_list > li + li {
	border-top: 1px solid #666;
}

.doc_list .doc_modal_list > li.head * {
	color: #666 !important;
	font-size: 12px !important;
	font-weight: 600 !important;
}

.doc_list .doc_modal_list .title {
	width: 60%;
	font-weight: 600;
}

.doc_list .doc_modal_list .title span {
	font-size: 12px;
	font-weight: 400;
	color: #666;
}

.doc_list .doc_modal_list .date {
	width: 20%;
	text-align: center;
	font-weight: 600;
	font-size: 18px;
}

.doc_list .doc_modal_list .download {
	width: 20%;
	text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
}

.doc_list .doc_modal_list .download a {
	display: -webkit-inline-flex;
	display: -moz-inline-flex;
	display: -ms-inline-flex;
	display: -o-inline-flex;
	display: inline-flex;
	-ms-align-items: center;
	align-items: center;
	-webkit-transition: color .5s;
	-o-transition: color .5s;
	transition: color .5s;
}

.doc_list .doc_modal_list .download a:hover {
    color: #3cb878;
}

.doc_list .doc_modal_list .download svg {
	width: 20px;
	height: auto;
    fill: #3cb878;
    margin-right: 10px;	
}



@media screen and (max-width: 768px) {
	.doc_list .doc_item {
		float: none;
		min-height: 150px;
		height: auto;
		width: auto;
	}

	.doc_list .doc_item:nth-of-type(2n+1) {
		margin-right: 0;
	}

	.doc_list .doc_modal_list > li {
		padding-left: 0;
		padding-right: 0;
	}

	.doc_list .doc_modal_list .title {
	    width: 70%;
	}

	.doc_list .doc_modal_list .download {
		font-size: 0;
		width: 10%;
	}

	.doc_list .doc_modal_list .download svg {
		width: 30px;
	}

}

@media screen and (max-width: 500px) {

	.doc_list .doc_modal_list > li {
		display: block;
		width: auto;
	}

	.doc_list .doc_modal_list > li::after {
		content: '';
		display: table;
		clear: both;
	}

	.doc_list .doc_modal_list .title {
	    width: auto;
	    margin-bottom: 10px;
	}

	.doc_list .doc_modal_list .date {
		float: left;
		width: auto;
	}

	.doc_list .doc_modal_list .download {
		float: right;
		width: auto;
	}

}

@media screen and (max-width: 400px) {
	.doc_list .doc_link .icon svg {
	    display: block;
	}

	.doc_list .doc_link .text {
	    display: none;
	}
}

/*#NEW documents*/

.price-page .price-icon {
    float: left;
    width: 50px;
    height: 50px;
    position: relative;
}

.price-page .price-icon svg {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: auto;
    transform: translate(-50%, -50%);
    width: 36px;
    height: 44px;
    fill: #535353;
}

/* SPOT PRICES */

.spot-page {
	margin-top: 20px;	
}

.spot-page-wrap {
	overflow-y: auto;
}

/* icon view */
.spot-page.icon-view .header-row,
.spot-page.table-view .header-row-devider {
	display: none;
}
.spot-page.icon-view .price-block {
	float: left;
	padding: 20px 30px;
	width: 33.33%;
}

.spot-page.icon-view .price-block::after,
.spot-page.icon-view::after {
	content: '';
	display: table;
	clear: both;
}

.spot-page.icon-view .row-title {
	background-color: #fff;
    font-size: 18px;
    font-family: "Playfair Display", sans-serif;
    line-height: 42px;
    text-transform: uppercase;
    padding: 0 22px;
    margin: 20px 0;
}

.spot-page.icon-view .price-block .icon,
.spot-page.icon-view .price-block .title,
.spot-page.icon-view .price-block .price {
	float: left;
	height: 50px;
}

.spot-page.icon-view .price-block .icon {
	width: 20%;
    height: 50px;
    position: relative;
}

.spot-page.icon-view .price-block .title {
	width: 40%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	position: relative;
	padding-right: 20px;	
}

.spot-page.icon-view .price-block .title:after {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 1px;
	background-color: #000;
}

.spot-page.icon-view .price-block .price {
	width: 40%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
}

.spot-page.icon-view .price-block strong {
	display: block;
	font-size: 18px;
    line-height: 20px;
}


.spot-page.icon-view .price-block small {
	display: block;
	font-size: 12px;
    line-height: 14px;
}

.spot-page.icon-view .price-block .icon {
    float: left;
    width: 50px;
    height: 50px;
    position: relative;
}

.spot-page.icon-view .price-block .icon svg {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: auto;
    transform: translate(-50%, -50%);
    width: 36px;
    height: 44px;
    fill: #535353;
}

.spot-page.icon-view .row-description {
	margin: 30px auto 0; 
	width: 70%;
	clear: both;
	text-align: center;
}

@media screen and (max-width: 1170px) {
	.spot-page.icon-view .price-block {
		width: 45%;
	}

	.spot-page.icon-view .price-block:nth-of-type(2n) {
		margin-left: 5%;
	}
}

@media screen and (max-width: 920px) {
	.spot-page.icon-view .price-block {
		width: 50%;
	}

	.spot-page.icon-view .price-block:nth-of-type(2n) {
		margin-left: 0;
	}
}

@media screen and (max-width: 768px) {
	.spot-page.icon-view .price-block {
	    padding: 10px 0;
	}
}

@media screen and (max-width: 640px) {
	.spot-page.icon-view .price-block {
	    float: none;
	    padding: 10px 20px;
	    width: auto;
	    margin-left: auto !important;
	    margin-right: auto;
	    display: table;
	}

	.spot-page.icon-view .price-block .title,
	.spot-page.icon-view .price-block .price {
		width: auto;
	}

	.spot-page.icon-view .price-block .title {
		padding-right: 20px;	
	}

}

@media screen and (max-width: 400px) {
	.spot-page.icon-view .price-block {
		padding-left: 0;
		padding-right: 0;
	}

}

/* table view */
.spot-page.table-view .price-block .icon,
.spot-page.table-view .price-block .title,
.spot-page.table-view .row-description h3,
.spot-page.table-view .price-block .price small {
	display: none;
}

.spot-page.table-view {
	display: table;
	border-collapse: collapse;
}

.spot-page.table-view .header-row {
	background-color: #fff !important;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
}

.spot-page.table-view .header-row-devider {
	display: table-row;
	height: 20px;
	background-color: #f2f2f2;
}

.spot-page.table-view .header-row .spot-cell {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

.spot-page.table-view .header-row .spot-cell:first-child,
.spot-page.table-view .header-row .spot-cell:last-child {
	text-align: left;
}

.spot-page.table-view .header-row small {
	font-size: 11px;
	text-transform: none;
	font-weight: 400;	
	display: block;
}

.spot-page.table-view .header-row .uah_per_tonn {
	display: block;
}

.spot-page.table-view .spot-row > .clear {
	display: none;
}

.spot-page.table-view .spot-row {
	display: table-row;
	background-color: #fff;
}

.spot-page.table-view .spot-row:nth-of-type(2n) {
	background-color: #fcfcfc;
}

.spot-page.table-view .spot-cell {
	display: table-cell;
	border: 1px solid #b7b7b7;
	vertical-align: middle;
	padding: 5px;
}

.spot-page.table-view .price-block {
	font-weight: 400;
	padding: 5px 10px;
	text-align: center;
}

.spot-page.table-view .price-block strong {
	font-weight: 400;
}

.spot-page.table-view .row-title {
	width: 20%;
	font-weight: 500;
	padding-top: 15px;
	padding-bottom: 15px;
}

.spot-page.table-view .row-description {
	width: 40%;
	font-size: 14px;
}

@media screen and (max-width: 920px) {
	.spot-page.table-view {
	    font-size: 14px;
	}

	.spot-page.table-view .row-description {
	    font-size: 12px;
	}

	.spot-page.table-view .row-title {
	    padding-top: 10px;
	    padding-bottom: 10px;
	}

	.spot-page.table-view .price-block {
	    padding: 5px;
	}
}

@media screen and (max-width: 768px) {
	.spot-page.table-view {
	    font-size: 13px;
	}

	.spot-page.table-view .row-description {
	    font-size: 11px;
	}

	.spot-page.table-view .row-title {
	    padding-top: 10px;
	    padding-bottom: 10px;
	}

	.spot-page.table-view .header-row {
		font-size: 12px;
	}

	.spot-page.table-view .header-row .uah_per_tonn {
		display: none;
	}
}

@media screen and (max-width: 500px) {
	.spot-page.table-view {
	    font-size: 12px;
	}

	.spot-page.table-view .row-description {
	    font-size: 10px;
	}
}

/* spot header */
.spot-header {
    margin: 50px 0;
}

.spot-header::after {
	content: '';
	display: table;
	clear: both;
}

.spot-header svg {
	height: 24px;
	width: 24px;
    vertical-align: middle;
    -webkit-transition: fill .5s;
    -o-transition: fill .5s;
    transition: fill .5s;
}

.spot-header .spot-header-item {
	border: 2px solid #959595;
    border-radius: 10px;
    text-decoration: none;
    text-align: center;
    line-height: 1.25;
    text-transform: none;
    color: #959595;
    font-size: 13px;
    font-weight: 600;
    height: 54px;
    width: auto;
    padding: 3px 20px;
    display: block;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
    overflow: hidden;
    cursor: pointer;
}

.spot-header .spot-header-item:hover,
.spot-header .spot-header-item.active {
	border-color: #444;
	color: #333;
}

.spot-header .spot-header-item svg {
	fill: #959595;
}

.spot-header .spot-header-item:hover svg,
.spot-header .spot-header-item.active svg {
	fill:  #333;
}

.spot-header .spot-date {
	float: left;
}

.spot-header .spot-date::after {
	clear: both;
	content: '';
	display: table;
}

.spot-header .spot-date input:focus,
.spot-header .spot-date input {
	outline: none;
	border: none;
	height: 30px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 16px;
    font-weight: 600;
    width: 90px;
    text-align: center;
    background-color: transparent;
    color: #3cb878;
}

.spot-header .spot-search-title {
	margin-top: -20px;
	font-size: 13px;
	position: absolute;
} 

.spot-header .spot-search-button {
	float: right;
	border: none;
	font-size: 16px;
	font-weight: 600;
	margin-left: 10px;
	color: #333;
} 

.spot-header .spot-search-input {
	float: left;
    padding-right: 10px;
    border-color: #959595 !important;
}

.spot-header .spot-search-input svg {
	float: left;
	height: 24px;
	width: 24px;
    fill: #3cb878 !important;
}

.spot-header .spot-search-button svg {
	margin-left: 10px;
	fill: #333;	
} 

.spot-header .spot-view {
	float: right;
}

.spot-header .change-spot-view > span {
	cursor: pointer;
}

.spot-header .change-spot-view.active .icon-view {
	display: inline-block;
}

.spot-header .spot-filter-toggle {
	float: right;
	width: auto;
}

.spot-header .change-spot-view svg,
.spot-header .spot-filter-toggle svg {
	margin-right: 10px;
}

.spot-header .spot-filter-toggle + .spot-view {
	margin-right: 5px;
}

.spot-page-title {
	margin-top: 30px;
}

.spot-page-title span {
	font-weight: 500;
}

.spot-filter {
	display: none;
	margin: 30px 0;
}

.spot-filter .select-wrap {
	margin: 0;
}

.spot-filter .select-item.checked {
	cursor: pointer;
	pointer-events: auto;
}

.spot-filter .select-item.checked[data-area="all"] {
	cursor: default;
	pointer-events: none;
}

@media screen and (max-width: 920px) {
	.spot-header .spot-header-item {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 13px;
	}
}

@media screen and (max-width: 768px) {
	.spot-header .change-spot-view,
	.spot-header .spot-filter-toggle {
		border: none;
	}

	.spot-header .change-spot-view svg,
	.spot-header .spot-filter-toggle svg {
		margin-right: 0;
	}
}

@media screen and (max-width: 500px) {
	.spot-header .spot-search-button,
	.spot-header .spot-search-button svg {
		margin-left: 0;
	}

	.spot-header .spot-search-input {
		border: none;
		padding-left: 0;
		padding-right: 0;
	}
}

/*datepicker*/
.datepicker--day-name {
	color: #3cb878;
}

.datepicker {
	border-radius: 0;
}

.datepicker--nav-action:hover, .datepicker--nav-title:hover {
	background-color: transparent;
}

.datepicker--cell.-current- {
    color: inherit;
    font-weight: 700;
}


/* filter */
.spot-row.show {
	display: block;
}

.spot-page.table-view .spot-row.show {
	display: table-row;
}

.spot-row.hide:not(.header-row) {
	display: none !important;
}

/* #SPOT PRICES */


.pageup-stages-block {
    justify-content: center;
}

.pageup-stage-item {
    align-items: center;
}

.pageup-stage-item .pageup-stage-title {
	margin-bottom: 0;
}

.pageup-stage-item .pageup-stage-title + .pageup-stage-desc {
	margin-top: 10px;
}


/* ABOUT US PAGE */
.international-page.about_us-page .international-bg {
    background-image: url('../img/mainPageBack.jpg');
}

.international-goals {
	background-image: url(../img/international/goal-bg.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    position: relative;
    padding: 100px 40px;
}

.international-goals h2 {
	color: #fff;
	position: relative;
	z-index: 1;
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.international-goals::after {
	content: '';
	display: block;
	z-index: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,.25);
}
/* #ABOUT US PAGE */




/*ENGLISH VERSION*/

.copyrights {
    text-align: center;
    opacity: .7;
    font-size: 14px;
}